> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Catalog Counts



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/sync-updates/catalog-counts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/sync-updates/catalog-counts:
    get:
      tags:
        - Sync Updates
      summary: Catalog Counts
      operationId: SyncUpdatesController_catalogCounts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SyncUpdatesCatalogCountsResponseDto'
components:
  schemas:
    SyncUpdatesCatalogCountsResponseDto:
      type: object
      properties:
        fromProjects:
          type: number
        fromCatalog:
          type: number
        updatesRevision:
          type: number
      required:
        - fromProjects
        - fromCatalog
        - updatesRevision

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.